[Pancarte1]
texteFr=Vous pouvez obtenir de nouvelles compétences au fur et à mesure de votre quête, certaines permettant de débloquer des situations, jetez un oeil à la partie «Techniques» via le Menu pour voir celles acquises et utilisables.
texteEn=
posX=416
posY=480